Trädvy Permalänk
Medlem
Plats
sjöbo
Registrerad
Nov 2009

HON mods

har lite problem med mina mods till hon när jag ska enabla dem så står det: "this mod war written for heros of newerth v-0.2.* and is thus not compatible with your current install."

vad ska jag göra för att de ska funka?

tack.

Trädvy Permalänk
Medlem
Plats
i7-avdelningen
Registrerad
Jun 2007

Fråga den som gjort moden om han kan uppdatera den till senaste versionen. Tror inte du kan göra något själv, utan måste ha någon form av källkod för modden.

Workstation - Intel i7 920, Nvidia GTX295, Asus P6T Deluxe V2, Corsair 6GB 1333Mhz, HX 750
Laptop - MacBook Air 13"

Trädvy Permalänk
Medlem
Plats
Mölndal
Registrerad
Jan 2007

HoN har version 1.0.1 atm så det är inte så konstigt att en mod för version 0.2 inte fungerar. Kolla som sagt om det finns en nyare version.

Trädvy Permalänk
Medlem
Plats
sjöbo
Registrerad
Nov 2009

har fått lite mods att funka nu men de kräver "Mod Options Framework" vet nån av er vart man får tag i den?